/*@import url('https://fonts.cdnfonts.com/css/inter');*/
@font-face {
	font-family: "IBM Plex Sans";
	src: url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.eot"); /* IE9 Compat Modes */
	src: url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.eot?#iefix") format("embedded-opentype"), /* IE6-IE8 */
		url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.otf") format("opentype"), /* Open Type Font */
		url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.svg") format("svg"), /* Legacy iOS */
		url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.ttf") format("truetype"), /* Safari, Android, iOS */
		url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.woff") format("woff"), /* Modern Browsers */
		url("/local/templates/nadpo_visually/fonts/IBM_Plex_Sans/IBMPlexSans-Regular.woff2") format("woff2"); /* Modern Browsers */
	font-weight: normal;
	font-style: normal;
}
@font-face {
    font-display: swap;
    font-family: "Inter-Regular";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.ttf") format("truetype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Regular.woff2") format("woff2");
    font-style: normal;
    font-weight: normal;


}
@font-face {
    font-display: swap;
    font-family: "Inter-Bold";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.eot?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Bold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;

}
@font-face {
    font-display: swap;
    font-family: "Inter-Medium";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Medium.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-Medium.eot?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Medium.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-Medium.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;

}
@font-face {
    font-display: swap;
    font-family: "Inter-SemiBold";
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-SemiBold.eot");
    src: url("/local/templates/nadpo_visually/fonts/Inter/Inter-SemiBold.eot?#iefix")format("embedded-opentype"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-SemiBold.woff") format("woff"),
        url("/local/templates/nadpo_visually/fonts/Inter/Inter-SemiBold.ttf") format("truetype");
    font-style: normal;
    font-weight: normal;

}
@font-face {
    font-display: swap;
    font-family: 'Inter-Light';
    src: url('/local/templates/nadpo_visually/fonts/Inter/Inter-Light.eot');
    src: url('/local/templates/nadpo_visually/fonts/Inter/Inter-Light.eot?#iefix') format('embedded-opentype'),
        url('/local/templates/nadpo_visually/fonts/Inter/Inter-Light.woff') format('woff'),
        url('/local/templates/nadpo_visually/fonts/Inter/Inter-Light.ttf') format('truetype'),
        url('/local/templates/nadpo_visually/fonts/Inter/Inter-Light.svg#Inter-Light') format('svg');

}
body {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
    font-size: 14px;
    line-height: 1.428571429;
    color: #333;
}

h2{
    margin-bottom: 0px;
}

.header-custom{
    padding-top: 20px;
    padding-bottom: 20px;
}
.hc-top-menu{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}
.hc-top-menu__logo{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.hc-top-menu__logo a{
    text-decoration: none !important;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.hc-top-menu__logo p{
    margin: 0;
    margin-left: 5px;
    font-weight: 900;
    font-size: 36px;
    line-height: 36px;
    color: #001585;
}
.hc-top-menu__items{
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}
.hc-top-menu__item{
    margin-right: 80px;
}
.hc-top-menu__item:last-child{
    margin-right: 0px;
}
.hc-top-menu__item a{
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    color: #21241D;
}
.hc-top-menu__enter{
    text-align: center;
}
.hc-top-menu__enter a{
    border: 1px solid #21241D;
    /* border: none; */
    padding: 12px 30px;
    border-radius: 10px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
    color: #21241D;
}




.block-top{
    background-color: #001585;
    background-image: url('/local/templates/nadpo_visually/images/svg/hc-top-image.svg');
    background-repeat: no-repeat;
    background-position: right;
}
@media (max-width: 400px) {
    .block-top__info h1{
        margin-bottom: 0rem;
    }

    .block-top{
        background-position: bottom;
        background-size: contain;
        height: 683px;
        width: auto;
        border-radius: 20px;
    }
    .block-top__info{
        display: flex;
        flex-direction: column;
        gap: 40px;
        padding: 2rem 0 !important;
        height: 399px;
        width: fit-content;
    }
    .block-top__info__action a{
        width: 249px;
        height: 54px;
    }
    .block-top__info__action{
        padding-top: 0rem !important;
    }
    .block-top__info__action a{
        display: inline-block !important;
        text-align: center;
        width:240px;
    }
    .block-top__info__body{
        padding-top: 0 !important;
    }
}
.block-top__info{
    color: #fff;
    padding: 4rem 0;
    padding-bottom: 6rem;
}
.block-top__info__title{

    font-size: 36px !important;
    font-weight: 900 !important;
    line-height: 36px !important;
    /*
    text-align: left;
    max-width: 50rem;
    font-size: 57px;
    font-weight: 900;
    line-height: 57px;
    letter-spacing: 0em;
    */
    text-align: left;
}
.block-top__info__body{

    font-size: 18px;
    font-weight: 400;



    max-width: 27rem;
    padding-top: 3rem;
}
.block-top__info__action{
    padding-top: 3.5rem;
}
.block-top__info__action a{
    display: block;
    position: relative;
    cursor: pointer;
    font-family: Open Sans;
    font-size: 20px;
    font-weight: 400;
    line-height: 27.24px;
    text-align: center;


}
.block-top__info__action a:before{
    content: "";
    background-image: url("/local/templates/nadpo_visually/images/svg/icon-order.svg");
    display: block;
    position: absolute;
    width: 20px;
    height: 20px;
    top: 50%;
    right: 15px;
    margin-top: -10px;
}
.block-top__info__action a{
    background: #0199EC;
    color: #fff;
    text-decoration: none;
    display: inline;
    padding: 17px 14px;
    padding-right: 3rem;
    border-radius: 10px;
}
.block-body{

}
.block-body__type{
    padding: 2rem;
    border-radius: 20px;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}
.block-body__type-1{
    background: #f3f3f3;
    margin-top: 1.5rem;
}
.block-body__type-2{
    background: #C0DCFB;
    margin-top: 1.5rem;
}
.block-body__title{
    font-size: 40px;
    font-weight: 700;
    line-height: 48px;
    padding-top: 6rem;
    padding-bottom: 2rem;
    color: #001585;
}
.block-body__title-1{
    text-transform: uppercase;
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    width: 83%;
}
.block-body__text-1{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    text-align: left;
    padding-top: 1.5rem;
}
.block-body__button-1{
    display: block;
    text-decoration: none;
    color: #000;
    width: 100%;
    max-width: 170px;
    text-align: center;
    padding: 10px;
    border: 1px solid #000;
    border-radius: 10px;
    margin-top: 1.5rem;
    user-select: none;
    cursor: pointer;
}
.block-body__button-1:hover,
.block-body__button-1:active,
.block-body__button-1:focus{
    color: #000;
}
.block-body__type-2__title{
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
    padding-top: 1.5rem;
    text-transform: uppercase;
}
.block-body__type-2__text{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    padding-top: 1rem;
}
.disable-mt-1{
    margin-top: -1.5rem;
}
.block-body__type-3{
    margin-top: 1.5rem;
    border: 1px solid #000;
    position: relative;
}
.block-body__type-3:before{
    content: "";
    background-image: url('/local/templates/nadpo_visually/images/svg/icon-why-we-arrow.svg');
    width: 24px;
    height: 24px;
    position: absolute;
    top: 32px;
    right: 32px;
}
.color-10{
    color: #2F409C
}
.block-end{
    background: #F3F3F3;
    margin-top: 1.5rem;
    border-radius: 20px;
    padding: 2rem;
}
.block-end__text{
    text-transform: uppercase;
    font-weight: bold;
    padding-top: 15px;
}
.block-end__add{
    padding-top: 10px;
}
.text-bolder{
    font-weight: 900;
}
.block-body--pt-1{
    padding-top: 6rem;
}
.block-custom-form-1{
    background: #C0DCFB;
    border-radius: 20px;
}
.block-custom-form-1__back-1{
    background-image: url('/local/templates/nadpo_visually/images/svg/form-order-training-back-1.svg');
    background-repeat: no-repeat;
    background-position: 20% 100%;
}
.block-custom-form-1__back-2{
    background-image: url('/local/templates/nadpo_visually/images/svg/form-order-training-back-2.svg');
    background-repeat: no-repeat;
    background-position: 33% 100%;
    padding: 40px 2rem;
}
.block-custom-form__title{
    font-size: 2rem;
    font-weight: 900;
    line-height: 2rem;
    color: #001585;
}
.block-custom-form__desc{
    color: #21241DCC;
    padding-top: 1.5rem;
}
/*@media (max-width: 480px) {
    .block-custom-form__title{
       display:none;
    }
    .block-custom-form__desc{
        display:none;
    }
}
*/
.block-custom-form__item{
    padding-top: 10px;
}
.block-custom-form__item input[type=text]{
    border: 1px solid #C8D2D7;
    border-radius: 10px;
    padding: 8px 20px;
    width: 100%;
}
.block-custom-form__item input[type=text]::placeholder {
    color: #A6B6BD;
    font-weight: 400;
}
.block-custom-form__item input[type=submit]{
    color: #fff;
    background: #0199EC;
    border: none;
    padding: 8px 2rem;
    border-radius: 10px;
    width: 100%;
}
.block-terms{
    font-size: 12px;
    padding-top: 10px;
    line-height: 12px;
    color: #21241D;
}

.success-modal .block-custom-form__item-full{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    text-align: center;
}
.success-modal .block-custom-form__item-full p{
    margin: 0px;
}
.success-modal .block-custom-form__item-full:first-child{
    padding-bottom: 10px;
}
.success-modal .block-custom-form__item-full:nth-child(2) p{
    font-size: 32px;
    font-weight: 600;
}
.success-modal .block-custom-form__item-full:last-child p{
    font-size: 14px;
    font-weight: 400;
}
.block-terms-graphic{
    display: flex;
    flex-direction: column;
    align-items: center;
    align-content: center;
    padding-top: 20px;
    text-align: center;
}
.block-terms-graphic p:first-child{
    font-size: 12px;
   font-weight: 400;
   margin: 0;
   margin-bottom: 10px;
}
.block-terms-graphic p:last-child{
   font-size: 18px;
   font-weight: 400;
   margin: 0;
}
.success-modal {
    display: none;
}

.p-custom-r-1{
    padding-right: 5px;
}
.p-custom-l-1{
    padding-left: 5px;
}
.block-body__about-wrapper{
    padding: 40px 2rem;
    background: #001585;
    border-radius: 20px;
    color: #fff;
}
.block-body__about{
    display: flex;
    flex-direction: row;
}
.block-body__about__action{
    display: flex;
    flex-direction: row;
    padding-left: 30px;
    overflow: hidden;
}
.block-body__about__action__text{
    width: 70%;
    padding-right: 6rem;
}
.block-body__about__action__slider{
    width: 30%;
}
.block-body__about__action__text__bold{
    font-size: 24px;
    font-weight: 700;
    line-height: 29px;
}
.block-body__about__item__image img{
    max-width: 100%;
}
.block-body__about__item__image{
    display: inline-block;
}
.block-body__about__item__image div{
    border: 2px solid #21241D;
    min-width: 203px;
    width: 100%;
    height: 100%;
    max-height: 203px;
    border-radius: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
    align-items: center;
}
.block-body__about__item__image div p{
    margin: 0px;
    font-weight: 700;
    font-size: 40px;
    line-height: 45px;
}
.block-body__about__items{
    padding-top: 4rem;
    padding-bottom: 8rem;
}
.block-body__about__item{
    text-align: center;
    padding-bottom: 8rem;
}
.block-body__about__item__text{
    padding-top: 1.5rem;
}
.block-spoiler{
    cursor: pointer;
}
.block-spoiler__wrapper{
    height: 0;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.block-spoiler__item{
    border-bottom: 1px solid #C6CDD3;
    border-left: none;
    border-right: none;
}
.block-spoiler__item .block-spoiler__title{
    position: relative;
    padding: 1rem 0;
    font-size: 24px;
    font-weight: 700;
    padding-right: 3rem;
}
.block-spoiler__item:first-child{
    border-top: 1px solid #C6CDD3;
}
.block-spoiler .block-spoiler__item .block-spoiler__title:before{
    content: '';
    position: absolute;
    top: 14px;
    right: 0;
    width: 40px;
    height: 40px;
    background-image: url('/local/templates/nadpo_visually/images/svg/spoiler-open.svg');
    z-index: -1;
}
.block-spoiler .block-spoiler__item .block-spoiler__title.active:before{
    background-image: url('/local/templates/nadpo_visually/images/svg/spoiler-close.svg');
}
.block-spoiler__item .body{
    font-size: 16px;
    font-weight: 400;
    line-height: 19px;
    padding-bottom: 1rem;
}
.block-body__faq .item-title{
    font-size: 48px;
    font-weight: 700;
    line-height: 58px;
    color: #001585;
}
.block-body__faq__add-info{
    background: #F3F3F3;
    border-radius: 20px;
    padding: 40px;
    margin-top: 3rem;
}
.color-1{
    color: #001585;
    font-weight: bold;
}
.pb-10{
    padding-bottom: 5rem;
}
.wrapper{
    height: 0;
    overflow: hidden;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    -o-transition: all .2s ease-in-out;
    -ms-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.slider-certificate{

}
.slider-certificate .owl-nav .owl-prev,
.slider-certificate .owl-nav .owl-next{
    position: relative;
}
.slider-certificate.owl-theme .owl-nav [class*=owl-],
.slider-certificate.owl-theme .owl-nav [class*=owl-]:hover{
    background: none;
}
.slider-certificate .owl-nav .owl-prev{
    position: relative;
    left: -1rem;
}
.slider-certificate .owl-nav .owl-next{
    position: relative;
    right: -1rem;
}
.slider-certificate-text{
    display: table;
    position: relative;
    top: -16px;
    left: 50%;
    margin-left: -14px;
}
.slider-certificate .owl-nav .owl-prev:before{
    content: "";
    position: absolute;
    background-image: url("/local/templates/nadpo_visually/images/svg/slider-left.svg");
    top: 0;
    left: 0;
    width: 7px;
    height: 12px;
    background-repeat: no-repeat;
}
.slider-certificate .owl-nav .owl-next:before{
    content: "";
    position: absolute;
    background-image: url("/local/templates/nadpo_visually/images/svg/slider-right.svg");
    top: 0;
    left: 0;
    width: 7px;
    height: 12px;
}
.block-body__slider-partners{
    background: #F3F3F3;
}
.slider-partners{
    padding: 2rem 6rem;
    padding-top: 0rem;
}
.block-body__title.block-body__slider-partners-top-title{
    background: #F3F3F3;
    padding: 2rem;
    padding-top: 4rem;
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}
.block-body__slider-partners{
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
}
.slider-partners .owl-controls .owl-nav{
    position: relative;
    display: flex;
    justify-content: space-between;
    width: 110%;
    margin-left: -55px;
    top: -220px;
}
.slider-partners__item{
    border-radius: 10px;
    background: #fff;
    border: 1px solid #C6CDD3;
    padding: 1rem;
}
.slider-partners__item__image{
    border-radius: 10px;
}
.slider-partners__item__text{
    padding-top: 2rem;
    text-align: center;
}
.slider-partners .owl-controls .owl-nav{
    margin: 0;
}
.slider-partners .owl-controls .owl-nav .owl-prev:hover,
.slider-partners .owl-controls .owl-nav .owl-prev:focus,
.slider-partners .owl-controls .owl-nav .owl-prev:active,
.slider-partners .owl-controls .owl-nav .owl-prev{
    position: absolute;
    top: 65px;
    left: -55px;
    width: 38px;
    height: 41px;
    background: none;
    background-image: url("/local/templates/nadpo_visually/images/slider-nav-left.svg");
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}
.slider-partners .owl-controls .owl-nav .owl-next:hover,
.slider-partners .owl-controls .owl-nav .owl-next:focus,
.slider-partners .owl-controls .owl-nav .owl-next:active{
    background: none;
    background-image: url("/local/templates/nadpo_visually/images/slider-nav-right.svg");
    background-repeat: no-repeat;
}
.slider-partners .owl-controls .owl-nav .owl-next{
    position: absolute;
    top: 65px;
    right: 50px;
    width: 38px;
    height: 41px;
    left: initial;
    background: none;
    background-image: url("/local/templates/nadpo_visually/images/slider-nav-right.svg");
    background-repeat: no-repeat;
    margin: 0;
    padding: 0;
}
.block-body__about__action__slider-mob{
    width: 100%;
}
/*.slider-certificate .owl-item.active item{*/
/*    position: relative;*/
/*    display: block;*/
/*}*/
/*.slider-certificate .owl-item.active item:before{*/
/*    position: absolute;*/
/*    background-image: url('/local/templates/nadpo_visually/images/gallery-scale-plus.svg');*/
/*}*/




/*.slider-certificate .owl-item .item{*/
/*    position: relative;*/
/*    !*background-image: url('/local/templates/nadpo_visually/images/gallery-scale-plus.svg');*!*/
/*}*/
/*.slider-certificate .owl-item item:before{*/
/*    position: absolute;*/
/*    background: url('/local/templates/nadpo_visually/images/gallery-scale-plus.svg');*/
/*}*/




.slider-certificate .owl-item .item a{
    position: relative;
    /*background-image: url('/local/templates/nadpo_visually/images/gallery-scale-plus.svg');*/
}
.slider-certificate .owl-item .item a:before{
    content: "";
    position: absolute;
    background: url('/local/templates/nadpo_visually/images/gallery-scale-plus.svg');
    width: 100%;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
}


  /* Стили для фона и самого модального окна */
  .modal-background {
    display: none;
    position: fixed;
    z-index: 1;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    overflow: auto;
    background-color: rgba(0,0,0,0.4);
  }

  .modal-content {
    background-color: #fff;
    margin: 15% auto;
    padding: 28px 48px;
    border: 1px solid #CACACA;
    /* width: 30%; */
    max-width: 544px;
    width: 100%;
    box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
    animation-name: animatetop;
    animation-duration: 0.4s;
    border-radius: 25px;
  }

  /* Анимация */
  @keyframes animatetop {
    from {top: -300px; opacity: 0}
    to {top: 0; opacity: 1}
  }

  /* Стили для кнопки закрытия */
  .modal-content .close {
        color: #fff;
        /* float: right; */
        font-size: 49px;
        font-weight: 100;
        width: 32px;
        height: 32px;
        position: absolute;
        right: -40px;
        top: -40px;
        opacity: 1;
    }

    .modal-content .close:hover,
    .modal-content .close:focus {
    color: #fefefe;
    text-decoration: none;
    cursor: pointer;
  }

  /* Дополнительные стили для формы */
  .modal-content input[type="text"],
  .modal-content input[type="tel"],
  .modal-content input[type="email"] {
    width: calc(100% - 20px);
    padding: 17px 19px;
    margin-top: 14px;
    margin-bottom: 30px;
    background-color: #F2F3F5;
    border: none;
    box-sizing: border-box;
    font-size: 18px;
    font-weight: 400;
    border-radius: 10px;
  }

  .modal-content input[type="submit"] {
    width: 100%;
    background-color: #FB641E;
    color: white;
    padding: 23px 20px;
    margin: 0;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    font-size: 16px;
    font-weight: 500;
    line-height: 16px;
    text-align: center;
  }

  .modal-content input[type="submit"]:hover {
    /* background-color: #e73527; */
  }

.modal-content-inner{
    display: flex;
    flex-direction: column;
    margin-bottom: 40px;
}
.modal-inner{
    margin-bottom: 20px;
    font-weight: 600;
    font-size: 32px;
    color: #001585;
}
.modal-descr{
    font-size: 18px;
    font-weight: 400;
    line-height: 31px;
    color: #4D4D4D;
    margin: 0px;
}
.modal-content label{
    font-size: 18px;
    font-weight: 400;
    color: #4D4D4D;
}
.modal-end{
    display: flex;
    flex-direction: column;
    margin-top: 20px;
}
.modal-end p{
    font-size: 14px;
    font-weight: 400;
    color: #4D4D4D;
    margin-top: 14px;
    margin-bottom: 0px;
}
.done{
    width: 80px;
    margin-bottom: 60px;
}
.modal-content-form-success .modal-descr{
    line-height: 21px;
    margin-bottom: 20px;
}
.close-btn{
    color: #fff;
    width: 100%;
    padding: 23px;
    font-size: 16px;
    font-weight: 500;
    background-color: #001585;
    border: none;
    border-radius: 10px;
    text-align: center;
    cursor: pointer;
}
.modal-content-form-success{
    display: none;
}

.footer-custom{
    padding-top: 20px;
    padding-bottom: 20px;
}
.footer-custom-container{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
    justify-content: space-between;
}
.footer-custom-logo{
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}
.footer-custom-logo a{
    text-decoration: none !important;
    display: flex;
    flex-direction: row;
    align-content: center;
    align-items: center;
}

.footer-custom-logo p{
    margin: 0;
    margin-left: 5px;
    font-weight: 900;
    font-size: 36px;
    line-height: 36px;
    color: #001585;
}
.footer-custom-items{
    display: flex;
    flex-direction: row;
    align-items: center;
    align-content: center;
}
.footer-custom-item{
    margin-right: 80px;
}
.footer-custom-item:last-child{
    margin-right: 0px;
}
.footer-custom-item a{
    font-weight: 400;
    font-size: 18px;
    text-decoration: none;
    color: #21241D;
}
.footer-custom-enter{
    text-align: center;
}
.footer-custom-enter a{
    border: 1px solid #21241D;
    padding: 12px 30px;
    border-radius: 10px;
    text-align: center;
    font-weight: 400;
    font-size: 16px;
    line-height: 16px;
    text-decoration: none;
    color: #21241D;
}
@media (max-width: 1399px){
    .slider-partners .owl-controls .owl-nav{
        top: -180px;
    }
    .slider-partners .owl-controls .owl-nav .owl-next{
        right: 35px;
    }
}
@media (max-width: 1199px){
    .block-top__info__body{
        text-shadow: 1px 1px 1px #636363;
    }
    .slider-partners .owl-controls .owl-nav .owl-next{
        right: 18px;
    }
    .slider-partners .owl-controls .owl-nav{
        top: -155px;
    }
    .block-body__about__action__text {
        padding-right: 2rem;
    }
    .block-body__title-1{
        width: 100%;
    }
}
@media (max-width: 999px){
    .slider-partners .owl-controls .owl-nav{
        top: -370px;
    }
}
@media (max-width: 992px){
    .hc-top-menu__items{
        display: none;
    }
    .block-custom-form__item input[type=submit]{
        padding: 8px 10px;
    }
    .block-custom-form-1__back-2{
        background-position: 100% 100%;
        background-size: 55%;
    }
    .block-custom-form-1__back-1{
        background-image: url('/local/templates/nadpo_visually/images/svg/form-order-training-back-3.png');
        background-size: 30%;
        background-position: 100% 15%;
    }
    .block-body__about__items{
        padding-bottom: 0rem;
    }
    .block-body__about__items .col-md-3 {
        width: 50%;
    }
    .block-body__about__item__image div{
        width: 203px;
        height: 203px;
    }
    .footer-custom-items{
        display: none;
    }
}
@media (max-width: 991px){
    .slider-partners .owl-controls .owl-nav{
        top: -200px;
    }
    .slider-partners .owl-controls .owl-nav .owl-next{
        right: -6px;
    }
    .block-body__type-2__title{
        font-size: 18px;
    }
    .block-body__about__action__text__bold{
        font-size: 18px;
        line-height: 25px;
    }
    .block-spoiler__item .block-spoiler__title{
        font-size: 16px;
    }
}
@media (max-width: 768px){
    .slider-partners .owl-controls .owl-nav .owl-next{
        right: -25px;
    }
    .slider-partners .owl-controls .owl-nav{
        top: -255px;
    }
    .block-body__about__action__text{
        width: 100%;
        padding: 0;
    }
}
@media (max-width: 767px){
    .hc-top-menu {
        display: flex;
        flex-direction: column;
        align-content: flex-start;
        align-items: flex-start;
        justify-content: space-between;
    }
    .hc-top-menu__enter {
        text-align: center;
        margin-top: 20px;
        height: auto;
        padding: 12px 0px;
    }
    .block-top__info__title {
        max-width: 50rem;
        font-size: 36px;
        font-weight: 900;
        line-height: 36px;
        letter-spacing: 0em;
        text-align: left;
    }
    .p-mob{
        padding: 2rem !important;
    }
    .js-set-same-height{
        height: initial !important;
    }
    .p-custom-r-1{
        padding-right: calc(var(--bs-gutter-x) / 2);
    }
    .p-custom-l-1{
        padding-left: calc(var(--bs-gutter-x) / 2);
    }
    .block-body__title{
        padding-top: 4rem;
    }
    .block-custom-form-1__back-2{
        background-image: none;
    }
    .block-custom-form-1__back-1{
        background-image: none;
    }
    .block-body__about__action{
        flex-direction: column;
        padding-left: initial;
    }
    .block-body__about{
        flex-direction: column;
    }
    .block-body__about__action__text{
        padding-top: 1rem;
    }
    .block-body__about__action__slider-mob{
        padding-top: 2rem;
    }
    .block-body__about__items .col-md-3 {
        width: 100%;
    }
    .block-body__about__item {
        padding-bottom: 4rem;
    }

    .modal-content {
        background-color: #fff;
        margin: 15% auto;
        padding: 28px;
        max-width: 100%;
        width: 90%;
      }


      /* Стили для кнопки закрытия */
      .modal-content .close {
        right: -8px;
        top: -47px;
    }

      /* Дополнительные стили для формы */
      .modal-content input[type="text"],
      .modal-content input[type="tel"],
      .modal-content input[type="email"] {
        width: 100%;
      }

    .modal-content-inner{
        margin-bottom: 40px;
    }
    .modal-inner{
        font-size: 26px;
    }
    .modal-descr{
        line-height: 21px;
    }
    .modal-content label{
        font-size: 18px;
    }
    .modal-end{
        margin-top: 10px;
    }


    .footer-custom-enter{
        display: none;
    }
}

@media (max-width: 400px){
    .owl-custom{
        padding: 0 39px 40px 46px !important;
    }

    .programm_card_corporate{
        max-width: 100%;
    }

}
.block-body__title_container{
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    align-items: flex-end;
    padding: 0px;
    gap: 10px;
    max-width: 1200px;
    height: 48px;

}
.load_more{
    width: 138px;
    padding-bottom: 2rem;
    padding-top: 6rem;
    cursor: pointer;
}
.programm_card_container_corporate{
    /* Карточки программ */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: flex-start;
    align-content: flex-start;
    padding: 0px;
    gap: 20px;

    max-width: 1200px;
    height: 318px;
    height: max-content;

}
.programm_card_corporate{
    /* Карточка программы */
    display: flex;
    flex-direction: row;
    align-items: flex-start;
    padding: 20px;
    gap: 20px;
    width: 285px;
    height: 318px;
    background: #C0DCFB;
    border-radius: 10px;
    text-decoration: none;
}
.programm_card_corporate_text_contaner{
    /* Text */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 20px;
    width: 100%;
    height: 278px;
}
.programm_card_corporate_text{
/* Текст */

    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0px;
    gap: 10px;
    width:100%;
    height: 188px;

}
.programm_card_corporate_text_category{
/* Психология / Профессиональная переподготовка */
width: 100%;
height: 28px;
font-family: 'Inter-Regular';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 120%;
color: #4D4D4D;
opacity: 0.6;
}
.programm_card_corporate_text_short_name{
/* «Детский психолог» */
/* display: -webkit-box;
-webkit-line-clamp: 2;
-webkit-box-orient: vertical;
overflow: hidden; */
word-spacing: 100vw;
display: block;/* or inline-block */
text-overflow: ellipsis;

word-wrap: break-word;
word-break: break-all;
overflow: hidden;
max-height: 3.6em;
line-height: 1.8em;
text-transform: lowercase;
font-family: 'IBM Plex Sans';
font-style: normal;
font-weight: 600;
font-size: 20px;
line-height: 110%;
color: #21241D;
max-width:12em;

/* word-wrap: break-word;*/
}
.programm_card_corporate_text_short_name::first-letter {
    text-transform: uppercase;
  }
.programm_card_corporate_text_document_type_title{
/* Тип документа: */
width: 100%;
height: 14px;
font-family: 'Inter-Regular';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 120%;
color: #4D4D4D;
opacity: 0.6;
}
.programm_card_corporate_text_document_type{
/* Диплом о профессиональной переподготовке */
max-width: 10em;
height: 34px;
font-family: 'Inter-Regular';
font-style: normal;
font-weight: 700;
font-size: 14px;
line-height: 120%;
color: #4D4D4D;
}

.programm_card_corporate_text_timeline{
/* 3 месяца (450 часов) */
max-width: 245px;
height: 14px;
font-family: 'Inter-Regular';
font-style: normal;
font-weight: 400;
font-size: 12px;
line-height: 120%;
color: #4D4D4D;
opacity: 0.6;
}
.programm_card_corporate_text_price_block{
    /* Цены */
    display: flex;
    flex-direction: row;
    align-items: flex-end;
    padding: 0px;
    gap: 10px;
    width: 100%;
    height: 70px;

}
.programm_card_corporate_text_installment{
    /* Рассрочка */
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 10px;
    gap: 10px;
    width: 100%;
    height: 70px;
    background: #FFFFFF;
    border-radius: 10px;
}
.programm_card_corporate_text_price_block_first{
    /* первая строка */
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    padding: 0px;
    gap: 10px;
    width: 100%;
    height: 20px;


}
.programm_card_corporate_text_price_block_second{
    /* вторая строка */
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center;
    align-items: flex-end;
    padding: 0px;
    gap: 10px;
    width: 100%;
    height: 20px;
}
.programm_card_corporate_text_price_block_first_first,
.programm_card_corporate_text_price_block_first_third,
.programm_card_corporate_text_price_block_second_first,
.programm_card_corporate_text_price_block_second_third,
.programm_card_corporate_text_price_block_second_fourth{
    /* от */ /* /мес */ /*/или сразу */ /*/старая цена */ /*/вместо  */
    font-family: 'Inter-Regular';
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    line-height: 120%;
    color: #4D4D4D;
    opacity: 0.6;
}
.programm_card_corporate_text_price_block_second_third{
    text-decoration: line-through;
}
.programm_card_corporate_text_price_block_first_second,
.programm_card_corporate_text_price_block_second_second{
    /* Цена в рассрочку*/ /* Полная цена */
font-family: 'IBM Plex Sans';
font-style: normal;
font-weight: 600;
font-size: 18px;
line-height: 110%;
color: #4D4D4D;

}


.whatsapp-button {
    position: fixed;
    right: 28px;
    bottom: 0px;
    transform: translate(-50%, -50%);
    background: #25D366; /*цвет кнопки*/
    border-radius: 50%;
    width: 55px; /*ширина кнопки*/
    height: 55px; /*высота кнопки*/
    color: #fff;
    text-align: center;
    line-height: 53px; /*центровка иконки в кнопке*/
    font-size: 35px; /*размер иконки*/
    z-index: 10;
}
.tg_button{
    font-size:26px;width:55px;background:#27A5E7;box-shadow:1px 1px 5px #27A5E7;color:#FFFFFF;border-radius:50px;
    height: 55px;
    position: fixed;
    z-index: 100;
    right: 55px;
    bottom: 270px;
    align-content: center;
}
.tg_button a{
    color: #fff;
}
.th_button:before,
.tg_button:after{
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden;
}
.tg_button:after{
    animation-delay: .5s;
}
.whatsapp-button a {
    color: #fff;
}
.whatsapp-button:before,
.whatsapp-button:after {
    content: " ";
    display: block;
    position: absolute;
    border: 50%;
    border: 1px solid #25D366; /*цвет анимированных волн от кнопки*/
    left: -20px;
    right: -20px;
    top: -20px;
    bottom: -20px;
    border-radius: 50%;
    animation: animate 1.5s linear infinite;
    opacity: 0;
    backface-visibility: hidden;
}
.whatsapp-button svg {
    color: #ffffff;
    width: 30px;
    margin-top: 10px;
}
.whatsapp-button:after{
    animation-delay: .5s;
}
.b24-widget-button-position-bottom-right{
    bottom: 150px !important;
}
@keyframes animate
{
    0%
    {
        transform: scale(0.5);
        opacity: 0;
    }
    50%
    {
        opacity: 1;
    }
    100%
    {
        transform: scale(1.2);
        opacity: 0;
    }
}
@media screen and (max-width: 576px) {
    .whatsapp-button {
        position: fixed;
        right: 7px;
        bottom: 13px;
        width: 45px;
        height: 45px;
        line-height: 45px;
        align-content: center;
    }
    .whatsapp-button:before,
    .whatsapp-button:after {
        content: " ";
        left: -10px;
        right: -10px;
        top: -10px;
        bottom: -10px;
    }
    .whatsapp-button svg {
        width: 25px!important;
        margin-top: unset!important;
    }
    .tg_button{
        line-height: 45px;
        width: 45px;
        height: 45px;
        right: 105px;
        bottom: 35px;
        align-content: center;
    }
    .telegramim_button {
        padding: unset!important;
    }
    .b24-widget-button-position-bottom-right {
        right: 175px!important;
        bottom: 30px!important;
    }

    .b24-widget-button-inner-mask {
        top: -8px!important;
        left: -8px!important;
        height: 72px!important;
        min-width: 45px!important;
        -webkit-width: calc(100% + 16px)!important;
        width: calc(100% + 16px)!important;
    }

    .b24-widget-button-block {
        width: 55px!important;
        height: 55px!important;
    }

    .b24-widget-button-inner-block {
        height: 55px!important;
    }
    .b24-widget-button-social-item {
        margin-right:5px!important;
    }
}


.checkbox-item{
    display: flex;
    gap: 12px;
    align-items: center;
    margin-bottom: 12px;
  }

#modal-form .checkbox-item,
#myForm2  .checkbox-item{
    margin-top: 12px;
}

  .checkbox-label{
    color: #666;
    font-size: 10px;
    font-style: normal;
    font-weight: 400;
    line-height: normal;
    margin-bottom: 0;
  }

  .checkbox-label a{
    color: inherit;
    text-decoration: none;
    font-weight: normal;
  }

  #modal-form .checkbox-label{
    font-size: 12px;
  }

  input[type='checkbox'].checkbox-input {
    appearance: none;
    width: 16px;
    height: 16px;
    min-width: 16px;
    border-radius: 2px;
    background-color: transparent;
    cursor: pointer;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    margin: 0;
    padding: 0;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3e%3crect x='0.5' y='0.5' width='15' height='15' rx='2.5' stroke='%23001C93'/%3e%3c/svg%3e");
  }

  input[type='checkbox'].checkbox-input:checked{
    background-color: transparent;
    background-image: url("data:image/svg+xml;charset=UTF-8,%3csvg xmlns='http://www.w3.org/2000/svg' width='16' height='16' viewBox='0 0 16 16' fill='none'%3e%3crect x='0.5' y='0.5' width='15' height='15' rx='2.5' stroke='%23001C93'/%3e%3cpath d='M12.0716 5.80908L7.01996 10.8607C6.97596 10.9049 6.92368 10.9399 6.86611 10.9638C6.80855 10.9877 6.74683 11 6.6845 11C6.62217 11 6.56045 10.9877 6.50288 10.9638C6.44532 10.9399 6.39304 10.9049 6.34904 10.8607L4.13895 8.65062C4.0949 8.60657 4.05995 8.55427 4.03611 8.49671C4.01227 8.43915 4 8.37746 4 8.31516C4 8.25286 4.01227 8.19117 4.03611 8.13361C4.05995 8.07605 4.0949 8.02376 4.13895 7.9797C4.18301 7.93565 4.2353 7.9007 4.29286 7.87686C4.35042 7.85302 4.41211 7.84075 4.47441 7.84075C4.53671 7.84075 4.5984 7.85302 4.65596 7.87686C4.71352 7.9007 4.76582 7.93565 4.80987 7.9797L6.68489 9.85472L11.4015 5.13895C11.4904 5.04998 11.6111 5 11.7369 5C11.8627 5 11.9834 5.04998 12.0724 5.13895C12.1613 5.22792 12.2113 5.34859 12.2113 5.47441C12.2113 5.60023 12.1613 5.7209 12.0724 5.80987L12.0716 5.80908Z' fill='%23001C93'/%3e%3c/svg%3e");
    background-repeat: no-repeat;
    background-position: center;
  }

  input[type='checkbox'].checkbox-input:hover:not(:disabled) {
    box-shadow: 0 0 0 0.25rem rgba(33, 33, 33, 0.1);
  }

  input[type='checkbox'].checkbox-input:active {
    filter: brightness(90%);
  }

  input[type='checkbox'].checkbox-input:focus {
    border-color: #212121;
    outline: none;
    box-shadow: 0 0 0 0.25rem rgba(33, 33, 33, 0.1);
  }

  input[type='checkbox'].checkbox-input:disabled {
    filter: none;
    opacity: 0.5;
    cursor: not-allowed;
  }

  input[type='checkbox'].checkbox-input:disabled ~ .checkbox-label {
    opacity: 0.5;
    cursor: not-allowed;
  }
